﻿*{margin:0;padding:0;}
.main_visual{height:170px;border-top:1px solid #d7d7d7;overflow:hidden;position:relative;}


.main_image{height:170px;overflow:hidden;position:relative;}
.main_image ul{width:9999px;height:170px;overflow:hidden;position:absolute;top:0;left:0}
.main_image li{float:left;width:100%;height:170px;}
.main_image li span{display:block;width:100%;height:170px}
.main_image li a{display:block;width:100%;height:170px}
/*.main_image li .img_1{background:url('../images/img_main_1.jpg') center top no-repeat;background-size: cover;}
.main_image li .img_2{background:url('../images/img_main_2.jpg') center top no-repeat;background-size: cover;}
.main_image li .img_3{background:url('../images/img_main_3.jpg') center top no-repeat;background-size: cover;}
.main_image li .img_4{background:url('../images/img_main_4.jpg') center top no-repeat;background-size: cover;}
.main_image li .img_5{background:url('../images/img_main_5.jpg') center top no-repeat;background-size: cover;}*/
div.flicking_con{position:absolute;top:150px;left:45%;z-index:999;width:200px;}
div.flicking_con a{float:left;width:7px;height:7px;margin:0;margin-right:3px;padding:0;/*background:url('../images/btn_main_img.png') 0 0 no-repeat;*/display:block;text-indent:-1000px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;

border-radius: 50%;background: #fff;}
div.flicking_con a.on{float:left;width:7px;height:7px;margin:0;padding:0;margin-right:5px;/*background:url('../images/btn_main_img.png') 0 0 no-repeat;*/display:block;text-indent:-1000px;  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;

border-radius: 50%;background: #4D4DFF;}
#btn_prev,#btn_next{z-index:11111;position:absolute;display:block;width:73px!important;height:74px!important;top:50%;margin-top:-37px;display:none;}
#btn_prev{background:url(../images1/hover_left.png) no-repeat left top;left:100px;}
#btn_next{background:url(../images1/hover_right.png) no-repeat right top;right:100px;}



